<?php
// $Id: blocks.php,v 1.1 2004/10/20 11:08:37 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Reliable - Unique - Nocost &  Simplicity & ease of use                //
//                       < http://www.runcms.org >                          //
//   Danish Languagefile by Hans Jørgen Gylling- Aka Cyberjoker             //
//                        < http://www.runcms.dk >                          //
// -------------------------------------------------------------------------//

// Blocks
define("_MB_MYDOWNLOADS_TITLE1","Nyeste Downloads");
define("_MB_MYDOWNLOADS_TITLE2","Top Downloads");
define("_MB_MYDOWNLOADS_DISP","Vis");

define("_MB_MYDOWNLOADS_SHOW","Vis");
define("_MB_MYDOWNLOADS_TRIM","Beskær til:");
define("_MB_MYDOWNLOADS_LIMIT","Begræns til:");

define("_MB_SYSTEM_WDLS","Downloads der afventer godkendelse");
define("_MB_SYSTEM_MFLS","Ændrede Downloads");
define("_MB_SYSTEM_BFLS","Brudte links");
?>
